/* 
    Document   : _dli
    Created on : Mar 7, 2013, 10:12:48 AM
    Author     : d.liebig
    Description:
        My custom styles for Diesbach Medien.
*/
.mediagallery_content_header .mediagallery_content_header .gallery_Title {
  color: #333;
  font-family: Georgia, serif;
  font-size: 30px;
  line-height: normal; }

.mediagallery_content_header .mediagallery_content_header .gallery_Publication {
  margin: 5px 0;
  color: #999;
  font-family: Arial, sans-serif;
  font-size: 10px; }

.mediagallery_content_header,
.mediagallery_content_header .mediagallery_content_header .gallery_Description {
  color: #333;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal; }

/* Meta Login */
#portlet_58 h1 {
  color: #005185;
  font-size: 12px;
  font-weight: bold;
  line-height: normal;
  padding: 0;
  text-transform: uppercase; }

#portlet_58 #gezi {
  display: none; }

#portlet_58 input {
  margin-bottom: 13px;
  width: 222px; }

#portlet_58 label {
  color: #333333;
  font-family: Arial,sans-serif;
  font-size: 12px;
  font-weight: normal;
  display: block;
  margin-bottom: 3px;
  margin-left: 0; }

#portlet_58 .aui-field-content {
  margin: 0; }

#portlet_58 input[type='checkbox'] {
  width: auto; }

#portlet_58 input[type='submit'] {
  width: auto;
  background-color: #333333;
  background-image: none !important;
  border: 0 none transparent !important;
  border-radius: 0 0 0 0;
  color: #FFFFFF;
  font-family: Arial,sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 6px;
  text-shadow: none; }

/* Fix media galery */
.mediagalleryoverview_overview_image_plus_text {
  width: 310px !important; }

/* Exception for media galery in side bar */
#dm-sidebar .mediagalleryoverview_overview_image_plus_text {
  width: 280px !important; }

.mediagalleryoverview_overview .overview_image_plus_text_138x78 {
  clear: both;
  width: 320px;
  margin: 0 20px 0 0;
  padding: 15px 0;
  border-top: 4px solid #efefef; }

/* Veranstaltungskalender */
.dfxContentItem {
  border-top: 1px solid red !important; }

/* Search results */
#portlet_SearchResult_WAR_portalsuite .article_title {
  font-family: Georgia,serif;
  font-size: 30px;
  line-height: normal; }

#portlet_SearchResult_WAR_portalsuite .article_title a {
  color: #333; }

#portlet_SearchResult_WAR_portalsuite .article_datetime {
  color: #999;
  font-family: Arial,sans-serif;
  font-size: 10px;
  text-transform: uppercase; }

#portlet_SearchResult_WAR_portalsuite .article_section {
  margin: 10px 0 0 0;
  border-top: 4px solid #efefef;
  padding-top: 6px; }

#portlet_SearchResult_WAR_portalsuite .article_more {
  padding-left: 10px;
  background: url("../images/icons/pfeil_rot_rechts.png") scroll no-repeat left center transparent;
  line-height: 16px;
  margin-top: 5px; }

#portlet_SearchResult_WAR_portalsuite .searchresult_paging_item,
#portlet_SearchResult_WAR_portalsuite .paging_item_selected {
  margin: 0 5px; }

#portlet_SearchResult_WAR_portalsuite .searchresult_paging {
  margin: 10px 0 10px -5px; }

#portlet_SearchResult_WAR_portalsuite .pg_btn_prev,
#portlet_SearchResult_WAR_portalsuite .pg_btn_next {
  margin-left: 5px; }

/* Hide crazy overlay */
/*#test {
    display: none;
}*/

